Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Google Play "Приложение несовместимо с вашим устройством" - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Как получить доступ к устаревшим фрагментам после чистки кеша http://www.cyberforum.ru/android-dev/thread1293321.html
Доброго времени суток. Во время написания приложения возникла данная проблема. Возникает она когда пользователь свернув мое приложение включает Clean Master и чистит кеш (ускоряет систему). У меня...
Программирование Android Нужна программа для андроида Доброго времени суток! Подскажите, пожалуйста примерную стоимость программного продукта. 1Работа с акселерометром:фиксация, анализ положения четыре направления, (Настройка чувствительности... http://www.cyberforum.ru/android-dev/thread1293131.html
Программирование Android Как подключить api сайта к приложению Android?
Имеется api вида include ('engine/api/api.class.php'). Как мне подключить его в Eclipse и как в дальнейшем работать с ним? Требуется новостная лента из БД.
Программирование Android Ошибка приложения
Подскажите,где ошибка?Работа приложения останавливается после нажатия на кнопку Старт. package ru.example.project.d; import android.app.Activity; import android.content.Intent; import...
Программирование Android Управление входящими вызовами http://www.cyberforum.ru/android-dev/thread1292588.html
Приветствую. Такой вопрос. Пишу приложение обработки входящих вызовов. Я использую xamarin,но если писать на jave - особых различий не вижу. Так вот. Есть ip телефон на андроиде. При вызове...
Программирование Android Кешировать отрисовку Гуру, подскажите! Отрисовываю свой копонент с нуля. Копонент состоит из двух частей - подложки и "курсора". Подложка обновляется всего несколько раз, а "курсор" довольно часто. Подложка довольно... подробнее

Показать сообщение отдельно
Vladimirys
308 / 205 / 25
Регистрация: 16.01.2010
Сообщений: 587
06.11.2014, 16:46
Опишите что у вас за устройство?
Сейчас в Плей, не поддерживаются устройства ниже версии 2.3. Точнее, Плей то поддерживает. Но реклама в приложении (google play service), работает только на версии 2.3. и выше. Следовательно все приложения с рекламой требуют версию 2.3. Версии без рекламы - само собой работают. Такие вот дела. Для оплаты тоже, вроде, нужна библиотека -(google play service)
Собственно, устройств 2.3. уже очень мало, и вполне вероятно, скоро вообще никто не будет поддерживать эти версии.
0
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru